<?php
namespace lib\Model;

use lib\Core\Model as Model;

class Client extends Model
{
    public function __construct()
    {
        parent::__construct();
    } //

    final public function getTable()
    {
        return 'clientdb';
    }

    final public function getClient($where)
    {
        $sql = sprintf("SELECT * FROM %s WHERE %s", $this->getTable(), $where);
        return $this->getRow($sql);
    } //
} //Class
